
<div class="row">

	{% if author %}
	<div class="col s12 l7">
		<div class="card horizontal">
			{% if author.image %}
			<div class="card-image">
				{{ author.image | asset: "magick:resize='x250' magick:gravity='center' magick:crop='200x250+0+0'" }}
			</div>
			{% endif %}
			<div class="card-stacked">
				<div class="card-content">
					<div class="card-title">
						{{ author.name }}
					</div>
					<p>{{ author.content }}</p>
				</div>
				<div class="card-action">
					<a href="{{ author.link }}">{{ author.link-text }}</a>
				</div>
			</div>
		</div>
	</div>
	{% endif %}

	{% if author %}
	<div class="col s12 l5">
	{% else %}
	<div class="col s12">
		{% endif %}
		<div class="card-panel">
			<span class="blue-text text-darken-2">
			{{ page.call-to-action }}
			</span>
			<p>
				<a class="waves-effect waves-light btn-small blue lighten-1" style="text-transform: unset;"
					 href="https://twitter.com/intent/tweet?screen_name=MarHeldro"><i class="fa-brands fa-twitter left"></i>Tweet to
					&#64;MarHeldro</a>
			</p>
		</div>
	</div>

	{% if page.credits %}
	<div class="row">
		<div class="col s12 m6">
			<i class="grey-text text-darken-1">{{ page.credits }}</i>
		</div>
	</div>
	{% endif %}
	</div>
	<div class="divider"></div>
	{% if page.tags %}
	<div class="row section">
		<div class="col s12">
			{% for tag in page.tags %}
			<a class="chip" href="/tag/{{ tag | slugify }}">
				{{ tag }}
			</a>
			{% endfor %}
		</div>
		{% endif %}
	</div>
	<div class="row">
		<div class="col s6">
			{% if page.previous %}
			<a class="waves-effect waves-light btn-floating left tooltipped" href="{{page.previous.url | relative_url}}"
				 data-position="top"
				 data-tooltip="{{ page.previous.title }}"
			>
				<i class="material-icons">chevron_left</i>
			</a>
			{% endif %}
		</div>
		<div class="col s6">
			{% if page.next %}
			<a class="waves-effect waves-light btn-floating right tooltipped" href="{{page.next.url | relative_url}}"
				 data-position="top"
				 data-tooltip="{{ page.next.title }}">
				<i class="material-icons">chevron_right</i></a>
			{% endif %}
		</div>
	</div>
